pboling/rails_env_local

6 Dependencies total
4 Up to date
2 Out of date
NameRequirementLockedLatestUp-to-date
appraisal ~> 2.1 2.2.0
bundler ~> 1.11 2.0.2
rails 6.0.1
rake ~> 12.3 13.0.1
rspec ~> 3.4 3.9.0
wwtd ~> 1.3 1.4.0